#
# spec file for package fou4s (Version 0.0.3)
# 
# Copyright  (c)  2002  Markus Gaugusch <markus@gaugusch.at>
#

Name:         fou4s
Provides:     fou4s
Copyright:    GPL
Group:        Utilities/Text 
Version:      0.0.3
Release:      2
Summary:      Fast OnlineUpdate for SuSE
URL:          http://www.gaugusch.at/fou4s
Source: http://www.gaugusch.at/linux/fou4s-%{version}.tar.bz2
BuildRoot:    /var/tmp/%{name}-build

%description
fou4s is a replacement for SuSE's Yast OnlineUpdate (YOU). It uses the same update description files and is therefore a complete, lightweight alternative.

Authors:
--------
    Markus Gaugusch <markus@gaugusch.at>

%prep
%setup

%build
#make

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
make ROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/sbin/fou4s
%dir /var/cache/fou4s/packages
%dir /var/cache/fou4s/packagelist
%config /etc/fou4s
#%doc %{_mandir}/*/*
%doc README LICENSE examples/*

%changelog -n fou4s
* Sun Apr 07 2002 - markus@gaugusch.at
- first version as RPM
